# Barley

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 8 Denarii |
| Selling Price | 3 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Barley Farm (Albion)

## Usage

**Required By:**
- Maltster (Albion)

## Notes

Barley is a grain crop grown in Albion, used to produce malt for beer brewing.
